KindArityMismatchError
TyperErrorGen
KindBoundErrors
InferErrorGen
keepClean
DerivedFromValDef Field Param
keepFileOrder
Pack200Task
keepModificationTime
Pack200Task
keepsTypeParams
ParserPhase Erasure InfoTransform Phase SpecializeTypes
keys
synthetics
keysIterator
holeMap
kill
LivenessAnalysis ReachingDefinitionsAnalysis
killIf
BasicBlock
killUnless
BasicBlock
kind
PCJUMP PCZJUMP Local CJUMP CZJUMP LOAD_ARRAY_ITEM NEW RETURN STORE_ARRAY_ITEM STORE_THIS Arithmetic ArrayLength Comparison Logical Negation Shift Test BOXED LCJUMP LCZJUMP
knownBeforehand
MTFAGrowable
knownHasInline
Inliners
knownLacksInline
Inliners
knownNever
MTFAGrowable
knownNotNull
ArgTypeInfo
knownSafe
MTFAGrowable
knownUnsafe
MTFAGrowable